<?php
namespace Incoviba\Model\Venta;

use Incoviba\Model\Tipo;

class TipoEstadoVenta extends Tipo
{
    public bool $activa;

    public function jsonSerialize(): mixed
    {
        return array_merge(parent::jsonSerialize(), [
            'activa' => $this->activa
        ]);
    }
}
